@import url("http://fonts.googleapis.com/css?family=Lato:400,700");article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{font-family:sans-serif;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}a{outline:0}h1{font-size:2em;margin:0.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#000}code,kbd,pre,samp{font-family:monospace, serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}img{border:0}svg:not(:root){overflow:hidden}fieldset{border:1px solid silver;margin:0 2px;padding:0.35em 0.625em 0.75em}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}body,figure{margin:0}legend,button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}body{font-size:1em;line-height:1.4}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}img{vertical-align:middle}fieldset{border:0;margin:0;padding:0}textarea{resize:vertical}img,iframe,object,embed{max-width:100%}ul,ol{list-style:none;margin:0;padding:0;border:0}.container{width:100%;position:relative;margin:0 auto}.container .columns,.container .column{float:left;display:inline;margin-left:2%;margin-right:2%;width:96%}.container:after{content:"\0020";display:block;height:0;clear:both;visibility:hidden}.row{margin-bottom:20px}

video {width: 100% !important;height: auto !important; max-height: 100%}
.fluid_video_wrapper {
height: auto !important;
width: 100% !important;
}
.package_border { border: 1px solid #f1f1f1; padding: 5px; margin-bottom: 5px; margin-top: 5px; height: 20px; }
.pay_border img { margin: 0px; padding: 0px; }
.pay_border { border: 1px solid #f1f1f1; padding: 5px; margin-bottom: 5px; margin-top: 5px;	height: 20px; }
.package_border:hover { border: 1px solid #b0e5ff; padding: 5px; margin-bottom: 5px; margin-top: 5px; background-color: #b0e5ff; }
.pay_border:hover { border: 1px solid #b0e5ff; padding: 5px; margin-bottom: 5px; margin-top: 5px; background-color: #b0e5ff; }
.radio_selected { border: 1px solid #b0e5ff; background-color: #b0e5ff; }
input[type="radio"] { vertical-align: middle; margin: 0px; float:left; }
input[type=text],input[type=email] { border: 1px solid #f1f1f1; margin-bottom: 5px; border-radius: 0.5em; padding: 5px; }
input[type=text]:focus,input[type=email]:focus { border: 1px solid #CC0033; margin-bottom: 5px; border-radius: 0.5em; padding: 5px; }
.stats.button { margin:0.5em auto 0; text-align:center;	background-color:#4cc6ff }
.stats.button span { text-decoration:none !important }
.stats.button a { color:#FFF; display:block; font-size:1.5em; font-weight:bold;	padding:0.5em 0.5em; width:auto }
.stats.button a:hover { color:#333; }
.links { float: left; }
#w1 {width:25%; background-color:#fff; }
#w2{width:50%; text-align: center; font-size:1.5em; font-style: italic; color: #a4a4a4; background-color:#fff; }
#w3{ width:25%; float:right; text-align:right; color: #000; font-size:2em; background-color:#fff;}
#w3 a{ color: #fff; }
.titlezag { font-size:12px; text-align: left; }
.titlezag h1 {color:#CC0033; font-size:1.6em;text-align:left; padding:0; margin:0;} 
.kat { color:#ff5390; font-weight:bold; }
.socbuttons { position: absolute; left:15px;  }
h1 { padding:0; margin:0; }
.s_form { position:absolute; left:1%; top:80px; }
.s_input { border: 1px solid #d5d5d5; background-color: #e8e8e8; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; padding:1px; width:200px; color:#888;float:left; margin-right:5px; height:19px; }

@media screen and (min-width: 960px)
	{
		.container .column,.container .columns{margin-left:1.041666666666667%;margin-right:1.041666666666667%}
		.container{position:relative;width:100%;max-width:1900px;margin:0 auto;padding:0}
		.column.alpha,.columns.alpha{margin-left:0}
		.column.omega,.columns.omega{margin-right:0}
		.container .one.column,.container .one.columns{width:4.166666666666667%}
		.container .two.columns{width:10.41666666666667%}
		.container .three.columns{width:16.66666666666667%}
		.container .four.columns{width:22.91666666666667%}
		.container .five.columns{width:29.16666666666667%}
		.container .six.columns{width:35.41666666666667%}
		.container .seven.columns{width:41.66666666666667%}
		.container .eight.columns{width:47.91666666666667%}
		.container .nine.columns{width:54.16666666666667%}
		.container .ten.columns{width:60.41666666666667%}
		.container .eleven.columns{width:66.66666666666667%}
		.container .twelve.columns{width:72.91666666666667%}
		.container .thirteen.columns{width:79.16666666666667%}
		.container .fourteen.columns{width:85.41666666666667%}
		.container .fifteen.columns{width:91.66666666666667%}
		.container .sixteen.columns{width:97.91666666666667%}
		.container .one-third.column{width:31.25%}
		.container .two-thirds.column{width:64.58333333333333%}
		.offset-by-one{padding-left:6.25%}
		.offset-by-two{padding-left:12.5%}
		.offset-by-three{padding-left:18.75%}
		.offset-by-four{padding-left:25%}
		.offset-by-five{padding-left:31.25%}
		.offset-by-six{padding-left:37.5%}
		.offset-by-seven{padding-left:43.75%}
		.offset-by-eight{padding-left:50%}
		.offset-by-nine{padding-left:56.25%}
		.offset-by-ten{padding-left:62.5%}
		.offset-by-eleven{padding-left:68.75%}
		.offset-by-twelve{padding-left:75%}
		.offset-by-thirteen{padding-left:81.25%}
		.offset-by-fourteen{padding-left:87.5%}
		.offset-by-fifteen{padding-left:93.75%}
	}
.group:before,.group:after{content:"";display:table}
.group:after{clear:both}
.group{zoom:1}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.right{float:right !important}
.left{float:left !important}
.center{text-align:center !important}
@media screen and (min-width: 180px)
	{
		.mobile_soc{display:block !important; float:left; overflow:hidden; clear:left;}
	}
@media screen and (min-width: 640px)
	{
		.mobile{display:none !important}
	}
.desktop{display:none}
.mobile_soc{display:none; z-index:100000;}

@media screen and (min-width: 960px)
	{
		.desktop{display:block}
		.mobile_soc{display:none !important}
	}
.button{background-color:#00a1f1;color:#fff}
.button:hover{background-color:#00a1f1}
body{background-color:#fff;color:#9d9d9d;font-family:'Lato', sans-serif}
a{text-decoration:none}
a:link,a:visited{color:#00a1f1}
a:hover,a:active{color:#ff4890;text-decoration:underline}
.container{padding-top:75px}
@media screen and (min-width: 1280px)
	{
		.content{margin:auto;width:96%}
	}
header{background-color:#000;-webkit-box-shadow:0px 3px 3px 0px rgba(0,0,0,0.75);-moz-box-shadow:0px 3px 3px 0px rgba(0,0,0,0.75);box-shadow:0px 3px 3px 0px rgba(0,0,0,0.75);height:45px;padding:15px 0 15px;position:fixed;top:0;left:0;right:0;z-index:1000}
@media screen and (min-width: 1200px)
	{
		header .max{max-width:1200px;margin-left:auto !important;margin-right:auto !important}
	}
header .logo{float:left;padding-left:3%;max-width: 60%;}
header .logo :hover{text-decoration:none}
header .logo .text,header .logo .subtext{color:#767676}
header .logo .text span,header .logo .subtext span{color:#00a1f1}
header .logo .text{font-size:1.2em;line-height:1}
@media screen and (min-width: 480px)
	{
		header .logo .text{font-size:1.6em}
		
	}
header .logo .subtext{font-size:0.8em;font-style:italic;text-align:right;padding-right:15%}
header .toggle{font-size:1.2em;font-weight:bold;float:right}
@media screen and (max-width: 959px)
	{
		.sloganmobile{visibility: hidden; }
		header .toggle{padding-right:3%}
	}
@media screen and (min-width: 960px)
	{
		header .toggle{display:none}
	}
header .header_nav{background-color:#000;text-align:center}
@media screen and (max-width: 959px)
	{
		.sloganmobile{visibility: hidden; }
		header .header_nav{clear:both;display:none;padding:8px 2% 15px}
	}
@media screen and (min-width: 960px)
	{
		header .header_nav{float:right;padding-right:2%;text-align:right;width:58%}
	}
@media screen and (min-width: 1280px)
	{
		header .header_nav{padding-right:0;width:68%}
	}
header .nav_link,header .join{text-align:center;}
header .nav_link{color:#9d9d9d;font-size:1.17em;padding:0 1%}
header .nav_link:hover,header .nav_link.selected{color:#FFFFFF;text-decoration:underline}
@media screen and (max-width: 767px)
	{
		.sloganmobile{visibility: hidden; }
		header .nav_link{display:block}
	}
@media screen and (min-width: 768px)
	{
		header .nav_link{padding:8px 1%}
	}
@media screen and (min-width: 960px) and (max-width: 1279px)
	{
		header .nav_link.home,header .nav_link.livegirls{display:none}
	}
header .join{background-color:#5a9b01;display:inline-block;font-weight:bold;color:#fff;padding:0.15em 0.4em}
header .join:hover{background-color:#466816;text-decoration:none}
.leden{clear:both;background-color:#5a9b01;display:inline-block;font-weight:bold;padding:0.15em 0.4em; color:#ffffff;}
.leden:hover{clear:both;background-color:#466816;text-decoration:none; color:#ffffff}
@media screen and (min-width: 1280px)
	{
	header .join{padding:0.25em 0.5em}
	}
.welcome{max-width:1200px;margin-left:auto !important;margin-right:auto !important;text-align:center}
.welcome img{margin:10px auto}
.cat_label{color:#00a1f1;font-size:1.4em;padding:0.5em;text-align:center;}
.main_title h1{color:#000000;font-size:1.6em;text-align:center;}
@media screen and (min-width: 960px)
	{
		.main_title h1{font-size:2.3em}
	}
.subtitle{color:#00a1f1;font-size:1.2em;text-align:center;}
.list_item{display:inline-block;float:left;padding-bottom:10px;text-align:center;vertical-align:top;width:100%;width:99% \9}
.list_item a b{color:#ff4890}
.list_item a span{text-decoration:underline}
.list_item .text{text-align:left;width:100%}
.list_item .online{color:#3ea710;text-decoration:none}
.list_item .thumb{margin-bottom:3px}
/* .list_item .thumb:hover{opacity:0.5} */
.list_item .model,.list_item .title.center{font-size:0.9em}
.list_item .watch_now{font-size:0.8em}
.green{color:#549b13 !important}
.green:hover{color:#67cc04 !important}
.pagination{font-size:1.1em;text-align:center}
.pagination a{border:2px solid #ccc;display:inline-block;color:#ccc;margin:0 0.2em 0.5em;padding:0.25em 0.75em}
.pagination a:hover,.pagination a.selected{color:#00a1f1}
.flexslider,.border{border:10px solid #FFF;position:relative;box-shadow:0px 1px 4px rgba(0,0,0,0.2);box-sizing:border-box;margin-bottom:20px}
.flexslider .border2,.flexslider .border3,.border .border2,.border .border3{box-shadow:0px 1px 4px rgba(0,0,0,0.15);box-sizing:border-box;height:7px;position:absolute;bottom:-18px;left:0;right:0}
.flexslider .border2,.border .border2{bottom:-26px;margin:auto;width:90%}
@media screen and (max-width: 639px)
	{
		.sloganmobile{visibility: hidden; }
		.list_item.models,.list_item.dvds,.list_item.camgirls{width:49%;width:48% \9;padding-left:1%;padding-right:1%}
		.list_item.models:nth-child(2n-1),.list_item.dvds:nth-child(2n-1),.list_item.camgirls:nth-child(2n-1){padding-left:0}
		.list_item.models:nth-child(2n),.list_item.dvds:nth-child(2n),.list_item.camgirls:nth-child(2n){padding-right:0}
		.list_item.models:nth-child(2n+1),.list_item.dvds:nth-child(2n+1),.list_item.camgirls:nth-child(2n+1){clear:both}
		.list_item.videos3 { width: 48%; }
		list_item.videos3:nth-child(4n-3) { padding-left: 5px; }
		.list_item.videos3:nth-child(2n+1) {clear:both}
	}
@media screen and (min-width: 640px) and (max-width: 959px)
	{
		.categories .list_item,.list_item.videos{width:49%;width:48% \9;padding-left:1%;padding-right:1%}
		.categories .list_item:nth-child(2n-1),.list_item.videos:nth-child(2n-1){padding-left:0}
		.categories .list_item:nth-child(2n),.list_item.videos:nth-child(2n){padding-right:0}
		.categories .list_item:nth-child(2n+1),.list_item.videos:nth-child(2n+1){clear:both}
		.list_item.models,.list_item.dvds{width:23.5%;width:22.5% \9;padding-left:1%;padding-right:1%}
		.list_item.models:nth-child(4n-3),.list_item.dvds:nth-child(4n-3){padding-left:0}
		.list_item.models:nth-child(4n),.list_item.dvds:nth-child(4n){padding-right:0}
		.list_item.models:nth-child(4n+1),.list_item.dvds:nth-child(4n+1){clear:both}
	}
@media screen and (min-width: 640px)
	{
		.list_item.top_inner{width:18%;width:17% \9;padding:0 1% 1.5% 1%}
		.list_item.camgirls{width:18.4%;width:17.4% \9;padding-left:1%;padding-right:1%}
		.list_item.camgirls:nth-child(5n-4){padding-left:0}
		.list_item.camgirls:nth-child(5n){padding-right:0}
		.list_item.camgirls:nth-child(5n+1){clear:both}
	}
@media screen and (max-width: 959px)
	{
		.top_models.mid{display:none}
	}
@media screen and (min-width: 480px) and (max-width: 959px)
	{
		.top_models{float:left;width:48%;width:47% \9;padding-left:1%;padding-right:1%}
		.covers.first{width:50%;margin-left:25%}
	}
@media screen and (min-width: 960px) and (max-width: 1279px)
	{
		.categories .list_item{width:23.5%;width:22.5% \9;padding-left:1%;padding-right:1%}
		.categories .list_item:nth-child(4n-3){padding-left:0}
		.categories .list_item:nth-child(4n){padding-right:0}
		.categories .list_item:nth-child(4n+1){clear:both}
		.list_item.videos{width:32%;width:31% \9;padding-left:1%;padding-right:1%}
		.list_item.videos:nth-child(3n-2){padding-left:0}
		.list_item.videos:nth-child(3n){padding-right:0}
		.list_item.videos:nth-child(3n+1){clear:both}
		.list_item.models{width:15%;width:14% \9;padding-left:1%;padding-right:1%}
		.list_item.models:nth-child(6n-5){padding-left:0}
		.list_item.models:nth-child(6n){padding-right:0}
		.list_item.models:nth-child(6n+1){clear:both}
		.list_item.dvds{width:18.4%;width:17.4% \9;padding-left:1%;padding-right:1%}
		.list_item.dvds:nth-child(5n-4){padding-left:0}
		.list_item.dvds:nth-child(5n){padding-right:0}
		.list_item.dvds:nth-child(5n+1){clear:both}
	}
@media screen and (min-width: 960px)
	{
		.list_item.popular{width:30.66667%;width:29.66667% \9;padding-left:2%;padding-right:2%}
		.list_item.popular:nth-child(3n-2){padding-left:0}
		.list_item.popular:nth-child(3n){padding-right:0}
		.list_item.popular:nth-child(3n+1){clear:both}
		.top_models.first,.top_models.mid,.covers.first{padding-right:1%}
		.top_models.last,.top_models.mid,.covers.last,.camblock.last{padding-left:1%}
		.top_models.first,.top_models.last,.covers.first{width:28%}
		.top_models.mid{width:40%}
		.covers.last{width:70%}
		.camblock.first{width:98%}
		.camblock.last{width:31%}
	}
@media screen and (min-width: 1280px)
	{
		.categories .list_item{width:21.25%;width:20.25% \9;padding-left:2.5%;padding-right:2.5%}
		.categories .list_item:nth-child(4n-3){padding-left:0}
		.categories .list_item:nth-child(4n){padding-right:0}
		.categories .list_item:nth-child(4n+1){clear:both}
		.list_item.videos{width:15.66667%;width:14.66667% \9;padding-left:0.6%;padding-right:0.6%}
		.list_item.videos:nth-child(6n-5){padding-left:0}
		.list_item.videos:nth-child(6n){padding-right:0}
		.list_item.videos:nth-child(6n+1){clear:both}
		.list_item.models{width:11.45%;width:10.45% \9;padding-left:0.6%;padding-right:0.6%}
		.list_item.models:nth-child(8n-7){padding-left:0}
		.list_item.models:nth-child(8n){padding-right:0}
		.list_item.models:nth-child(8n+1){clear:both}
		.list_item .title,.list_item .watch_now{text-align:left}
		.list_item.popular .title{float:left;max-width:65%;text-align:left}
		.list_item.popular .model{float:right;max-width:35%;text-align:right}
		.list_item.popular .model span{display:inline-block}
		.list_item.dvds{width:16.8%;width:15.8% \9;padding-left:2%;padding-right:2%}
		.list_item.dvds:nth-child(5n-4){padding-left:0}
		.list_item.dvds:nth-child(5n){padding-right:0}
		.list_item.dvds:nth-child(5n+1){clear:both}
	}
.footer{font-size:0.8em}
.footer .join{font-size:2.1em;text-decoration:underline}
@media screen and (min-width: 960px){.footer .join{font-size:2.8em}}
@media screen and (min-width: 960px)
	{
		.container .column,.container .columns{margin-left:1.041666666666667%;margin-right:1.041666666666667%}
		.container{position:relative;width:100%;max-width:1900px;margin:0 auto;padding:0}
		.column.alpha,.columns.alpha{margin-left:0}
		.column.omega,.columns.omega{margin-right:0}
		.container .one.column,.container .one.columns{width:4.166666666666667%}
		.container .two.columns{width:10.41666666666667%}
		.container .three.columns{width:16.66666666666667%}
		.container .four.columns{width:22.91666666666667%}
		.container .five.columns{width:29.16666666666667%}
		.container .six.columns{width:35.41666666666667%}
		.container .seven.columns{width:41.66666666666667%}
		.container .eight.columns{width:47.91666666666667%}
		.container .nine.columns{width:54.16666666666667%}
		.container .ten.columns{width:60.41666666666667%}
		.container .eleven.columns{width:66.66666666666667%}
		.container .twelve.columns{width:72.91666666666667%}
		.container .thirteen.columns{width:79.16666666666667%}
		.container .fourteen.columns{width:85.41666666666667%}
		.container .fifteen.columns{width:91.66666666666667%}
		.container .sixteen.columns{width:97.91666666666667%}
		.container .one-third.column{width:31.25%}
		.container .two-thirds.column{width:64.58333333333333%}
		.offset-by-one{padding-left:6.25%}
		.offset-by-two{padding-left:12.5%}
		.offset-by-three{padding-left:18.75%}
		.offset-by-four{padding-left:25%}
		.offset-by-five{padding-left:31.25%}
		.offset-by-six{padding-left:37.5%}
		.offset-by-seven{padding-left:43.75%}
		.offset-by-eight{padding-left:50%}
		.offset-by-nine{padding-left:56.25%}
		.offset-by-ten{padding-left:62.5%}
		.offset-by-eleven{padding-left:68.75%}
		.offset-by-twelve{padding-left:75%}
		.offset-by-thirteen{padding-left:81.25%}
		.offset-by-fourteen{padding-left:87.5%}
		.offset-by-fifteen{padding-left:93.75%}
	}
.group:before,.group:after{content:"";display:table}
.group:after{clear:both}
.group{zoom:1}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.right{float:right !important}
.left{float:left !important}
.center{text-align:center !important}
@media screen and (min-width: 640px){.mobile{display:none !important}}
.desktop{display:none}
@media screen and (min-width: 960px){.desktop{display:block}}
.button{background-color:#00a1f1;color:#fff}
.button:hover{background-color:#00a1f1}
body{background-color:#fff;color:#333;font-family:'Lato', sans-serif}
a{text-decoration:none}
a:link,a:visited{color:#00a1f1}
a:hover,a:active{color:#ff4890;text-decoration:underline}
.container{padding-top:75px}
@media screen and (min-width: 1280px){.content{margin:auto;width:96%}}
header{background-color:#000;-webkit-box-shadow:0px 3px 3px 0px rgba(0,0,0,0.75);-moz-box-shadow:0px 3px 3px 0px rgba(0,0,0,0.75);box-shadow:0px 3px 3px 0px rgba(0,0,0,0.75);height:35px;padding:15px 0 15px;position:fixed;top:0;left:0;right:0;z-index:1000}
@media screen and (min-width: 1200px){header .max{max-width:1200px;margin-left:auto !important;margin-right:auto !important}}
header .logo{float:left;padding-left:3%;max-width: 60%;}
header .logo :hover{text-decoration:none}
header .logo .text,header .logo .subtext{color:#767676}
header .logo .text span,header .logo .subtext span{color:#00a1f1}
header .logo .text{font-size:1.2em;line-height:1}
@media screen and (min-width: 480px){header .logo .text{font-size:1.6em}}
header .logo .subtext{font-size:0.8em;font-style:italic;text-align:right;padding-right:15%}
header .toggle{font-size:1.2em;font-weight:bold;float:right}
@media screen and (max-width: 959px){.sloganmobile{visibility: hidden; }header .toggle{padding-right:3%}}
@media screen and (min-width: 960px){header .toggle{display:none}}
header .header_nav{background-color:#000;text-align:center}
@media screen and (max-width: 959px){.sloganmobile{visibility: hidden; } header .header_nav{clear:both;display:none;padding:8px 2% 15px} }
@media screen and (min-width: 960px){header .header_nav{float:right;padding-right:2%;text-align:right;width:58%}}
@media screen and (min-width: 1280px){header .header_nav{padding-right:0;width:68%}}
header .nav_link,header .join{text-align:center;}
header .nav_link{color:#9d9d9d;font-size:1.17em;padding:0 1%}
header .nav_link:hover,header .nav_link.selected{color:#FFFFFF;text-decoration:underline}
@media screen and (max-width: 767px){.sloganmobile{visibility: hidden; }header .nav_link{display:block}}
@media screen and (min-width: 768px){header .nav_link{padding:8px 1%}}
@media screen and (min-width: 960px) and (max-width: 1279px){header .nav_link.home,header .nav_link.livegirls{display:none}}
header .join{background-color:#5a9b01;display:inline-block;font-weight:bold;color:#fff;padding:0.15em 0.4em}
header .join:hover{background-color:#466816;text-decoration:none}
.leden{clear:both;background-color:#5a9b01;display:inline-block;font-weight:bold;padding:0.15em 0.4em; color:#ffffff;}
.leden:hover{clear:both;background-color:#466816;text-decoration:none; color:#ffffff}
@media screen and (min-width: 1280px){header .join{padding:0.25em 0.5em}}
.welcome{max-width:1200px;margin-left:auto !important;margin-right:auto !important;text-align:center}
.welcome img{margin:10px auto}
.cat_label{color:#00a1f1;font-size:1.4em;padding:0.5em;text-align:center;}
.main_title h1{color:#000000;font-size:1.6em;text-align:center;}
@media screen and (min-width: 960px){.main_title h1{font-size:2.3em}}
.subtitle{color:#F55C5F;font-size:1.2em;text-align:center;}
.list_item{display:inline-block;float:left;padding-bottom:10px;text-align:center;vertical-align:top;width:100%;width:99% \9}
.list_item a b{color:#ff4890}
.list_item a span{text-decoration:underline}
.list_item .text{text-align:left;width:100%}
.list_item .online{color:#3ea710;text-decoration:none}
.list_item .thumb{margin-bottom:3px}
/* .list_item .thumb:hover{opacity:0.5} */
.list_item .model,.list_item .title.center{font-size:0.9em}
.list_item .watch_now{font-size:0.8em}
.green{color:#549b13 !important}
.green:hover{color:#67cc04 !important}
.pagination{font-size:1.1em;text-align:center}
.pagination a{border:2px solid #ccc;display:inline-block;color:#ccc;margin:0 0.2em 0.5em;padding:0.25em 0.75em}
.pagination a:hover,.pagination a.selected{color:#00a1f1}
.flexslider,.border{border:10px solid #FFF;position:relative;box-shadow:0px 1px 4px rgba(0,0,0,0.2);box-sizing:border-box;margin-bottom:20px}
.flexslider .border2,.flexslider .border3,.border .border2,.border .border3{box-shadow:0px 1px 4px rgba(0,0,0,0.15);box-sizing:border-box;height:7px;position:absolute;bottom:-18px;left:0;right:0}
.flexslider .border2,.border .border2{bottom:-26px;margin:auto;width:90%}
@media screen and (max-width: 639px)
	{
		.sloganmobile{visibility: hidden; }
		.list_item.models,.list_item.dvds,.list_item.camgirls{width:49%;width:48% \9;padding-left:1%;padding-right:1%}
		.list_item.models:nth-child(2n-1),.list_item.dvds:nth-child(2n-1),.list_item.camgirls:nth-child(2n-1){padding-left:0}
		.list_item.models:nth-child(2n),.list_item.dvds:nth-child(2n),.list_item.camgirls:nth-child(2n){padding-right:0}
		.list_item.models:nth-child(2n+1),.list_item.dvds:nth-child(2n+1),.list_item.camgirls:nth-child(2n+1){clear:both}
	}
@media screen and (min-width: 640px) and (max-width: 959px)
	{
		.categories .list_item,.list_item.videos{width:49%;width:48% \9;padding-left:1%;padding-right:1%}
		.categories .list_item:nth-child(2n-1),.list_item.videos:nth-child(2n-1){padding-left:0}
		.categories .list_item:nth-child(2n),.list_item.videos:nth-child(2n){padding-right:0}
		.categories .list_item:nth-child(2n+1),.list_item.videos:nth-child(2n+1){clear:both}
		.list_item.models,.list_item.dvds{width:23.5%;width:22.5% \9;padding-left:1%;padding-right:1%}
		.list_item.models:nth-child(4n-3),.list_item.dvds:nth-child(4n-3){padding-left:0}
		.list_item.models:nth-child(4n),.list_item.dvds:nth-child(4n){padding-right:0}
		.list_item.models:nth-child(4n+1),.list_item.dvds:nth-child(4n+1){clear:both}
	}
@media screen and (min-width: 640px)
	{
		.list_item.top_inner{width:18%;width:17% \9;padding:0 1% 1.5% 1%}
		.list_item.top_inner:nth-child(5n+1){clear:both}
		.list_item.camgirls{width:18.4%;width:17.4% \9;padding-left:1%;padding-right:1%}
		.list_item.camgirls:nth-child(5n-4){padding-left:0}
		.list_item.camgirls:nth-child(5n){padding-right:0}
		.list_item.camgirls:nth-child(5n+1){clear:both}
	}
@media screen and (max-width: 959px){.top_models.mid{display:none}}
@media screen and (min-width: 480px) and (max-width: 959px){.top_models{float:left;width:48%;width:47% \9;padding-left:1%;padding-right:1%}.covers.first{width:50%;margin-left:25%}}
@media screen and (min-width: 960px) and (max-width: 1279px)
	{
		.categories .list_item{width:23.5%;width:22.5% \9;padding-left:1%;padding-right:1%}
		.categories .list_item:nth-child(4n-3){padding-left:0}
		.categories .list_item:nth-child(4n){padding-right:0}
		.categories .list_item:nth-child(4n+1){clear:both}
		.list_item.videos{width:32%;width:31% \9;padding-left:1%;padding-right:1%}
		.list_item.videos:nth-child(3n-2){padding-left:0}
		.list_item.videos:nth-child(3n){padding-right:0}
		.list_item.videos:nth-child(3n+1){clear:both}
		.list_item.models{width:15%;width:14% \9;padding-left:1%;padding-right:1%}
		.list_item.models:nth-child(6n-5){padding-left:0}
		.list_item.models:nth-child(6n){padding-right:0}
		.list_item.models:nth-child(6n+1){clear:both}
		.list_item.dvds{width:18.4%;width:17.4% \9;padding-left:1%;padding-right:1%}
		.list_item.dvds:nth-child(5n-4){padding-left:0}
		.list_item.dvds:nth-child(5n){padding-right:0}
		.list_item.dvds:nth-child(5n+1){clear:both}
	}
@media screen and (min-width: 960px)
	{
		.list_item.popular{width:30.66667%;width:29.66667% \9;padding-left:2%;padding-right:2%}
		.list_item.popular:nth-child(3n-2){padding-left:0}
		.list_item.popular:nth-child(3n){padding-right:0}
		.list_item.popular:nth-child(3n+1){clear:both}
		.top_models.first,.top_models.mid,.covers.first{padding-right:1%}
		.top_models.last,.top_models.mid,.covers.last,.camblock.last{padding-left:1%}
		.top_models.first,.top_models.last,.covers.first{width:20%}
		.top_models.mid{width:55%}.covers.last{width:70%}
		.camblock.first{width:98%}.camblock.last{width:31%}
	}
@media screen and (min-width: 1280px)
	{
		.categories .list_item{width:21.25%;width:20.25% \9;padding-left:2.5%;padding-right:2.5%}
		.categories .list_item:nth-child(4n-3){padding-left:0}
		.categories .list_item:nth-child(4n){padding-right:0}
		.categories .list_item:nth-child(4n+1){clear:both}
		.list_item.videos{width:15.66667%;width:14.66667% \9;padding-left:0.6%;padding-right:0.6%}
		.list_item.videos:nth-child(6n-5){padding-left:0}
		.list_item.videos:nth-child(6n){padding-right:0}
		.list_item.videos:nth-child(6n+1){clear:both}
		.list_item.models{width:23.45%;width:22.45% \9;padding-left:0.6%;padding-right:0.6%}
		.list_item.models:nth-child(8n-7){padding-left:0}
		.list_item.models:nth-child(8n){padding-right:0}
		.list_item.models:nth-child(8n+1){clear:both}
		.list_item .title,.list_item .watch_now{text-align:left}
		.list_item.popular .title{float:left;max-width:65%;text-align:left}
		.list_item.popular .model{float:right;max-width:35%;text-align:right}
		.list_item.popular .model span{display:inline-block}
		.list_item.dvds{width:16.8%;width:15.8% \9;padding-left:2%;padding-right:2%}
		.list_item.dvds:nth-child(5n-4){padding-left:0}.list_item.dvds:nth-child(5n){padding-right:0}
		.list_item.dvds:nth-child(5n+1){clear:both}
	}
.footer{font-size:0.8em}
.footer .join{font-size:2.1em;text-decoration:underline}
@media screen and (min-width: 960px){.footer .join{font-size:2.8em}}
.video_header{ z-index:1;  left: 0px; top: 0px;}
@media screen and (max-width: 1024px)
	{
		.video_header{ display: none; }
    	.overlay-load {display: none;}
		.welcome{ margin-top: 20px;	}
	}
.fancybox-skin { background-color: white !important; }
.video_header .overlay_info{ z-index:100; position: absolute; left: 0px; top: 75px; right: 0; }
.red-btn { background-color: #5a9b01; }
.red-btn:hover { background-color: #466816; }
.video_header{ position: relative; z-index:1; }
@media screen and (max-width: 1024px)
	{
    	.video_header{ display: none; }
		.overlay-load {display: none;}
		.welcome{ margin-top: 20px; }
	}
.fancybox-skin { background-color: white !important; }
.video_header .overlay_bg{ background-color: rgba(0, 0, 0, 0.35); position: absolute; top: 0; right: 0; left: 0; bottom: 0; }
.video_header a{ color: #FFF; text-decoration: none !important; }
.video_header u{ text-decoration: underline; }
.overlay_top_left{ position: absolute; top: 22.5%; left: 3.5%; width: 14%; }
.overlay_bottom_left{ position: absolute; bottom: 15px; left: 10px; }
.overlay_right{ position: absolute; bottom: 10%; right: 3.5%; }
.overlay_right li{ color: #FFF; text-align: right; }
.overlay_right span{ border-bottom: 4px solid #51D0FF; font-size: 1.075em; font-style: italic; font-weight: bold; }
.video_header .flexslider{ border: none !important; }
@media screen and (min-width: 1200px)
	{
		.list_item.videos2 { width: 15.4%; padding-left: 0.6%; padding-right: 0.6%; }
		list_item.videos2:nth-child(4n-3) { padding-left: 0px; }
		.list_item.videos2:nth-child(6n+1){clear:both}
		.list_item.videos3 { width: 11.2%; padding-left: 0.6%; padding-right: 0.6%; }
		list_item.videos3:nth-child(4n-3) { padding-left: 0px; }
		.list_item.videos3:nth-child(8n+1){clear:both}
		.row.three.columns.marginless { margin-left: 0.52%; margin-right: 0.52%; width: 17.66% }
	}
@media screen and (max-width: 1200px) and (min-width: 960px) 
	{
		.list_item.videos2 { width: 23%; padding-left: 1%; padding-right: 1%; }
		list_item.videos2:nth-child(4n-3) { padding-left: 0px; }
		.list_item.videos2:nth-child(4n+1){clear:both}
		.list_item.videos3 { width: 18%; padding-left: 1%; padding-right: 1%; }
		list_item.videos3:nth-child(4n-3) { padding-left: 0px; }
		.list_item.videos3:nth-child(5n+1){clear:both}
		.row.three.columns.marginless { display: none; }
		.row.thirteen.columns.full { padding-top: 40px; width: 98%; padding-left: 1%; padding-right: 1%; }
	}
@media screen and (max-width: 959px) and (min-width: 640px)
	{
		.list_item.videos2 { width: 32%; }
		list_item.videos2:nth-child(4n-3) { padding-left: 0px; }
		.list_item.videos2:nth-child(3n+1) {clear:both}
		.list_item.videos3 { width: 33%; }
		list_item.videos3:nth-child(4n-3) { padding-left: 0px; }
		.list_item.videos3:nth-child(3n+1) {clear:both}
	}
@media screen and (max-width: 1400px) 
	{
		.latest-description-container { display: none; }
	}
@media screen and (max-width: 1700px) 
	{
		.show-larger { display: none; }
	}
@media screen and (min-width: 1600px) 
	{
		.list_item.videos2 .title, .list_item.videos2 .watch_now { text-align:center; }
		.list_item.videos3 .title, .list_item.videos3 .watch_now { text-align:center; }
	}
@media screen and (max-width: 1200px)
	{
		.show-desktop, .show-lg { display: none !important; }
	}
a.niche-label { margin-right:2px; margin-bottom:2px; display:inline-block; padding: 3px 10px 3px 10px; color:white; text-decoration: none; background-color: #FF9C65; }
a.niche-label:hover { background-color: #939393; }
.hidden { display: none; }
@media screen and (max-width: 767px)
	{
		.hidden-xs { display: none; }
		.header_nav a.join { margin-bottom: 5px; }
		.pay_border label, .package_border label{ width: 80% !important; }
		.full-columns { margin-left: 0% !important; margin-right: 0% !important; }
		.list_item.videos2 { width: 46.4%; padding-left: 0.6%; padding-right: 0.6%; }
		list_item.videos2:nth-child(4n-3) { padding-left: 0px; }
		.list_item.videos2:nth-child(2n+1){clear:both}
	}
@media screen and (max-width: 960px)
	{
		.hidden-sm { display: none !important; }
	}
.alert-bar { position: fixed; top: 0;left: 0;z-index: 2000;font-size:14px;width: 100%;text-align: center;background-color: white;padding: 5px; }
select.dropdown { text-transform: none; width: 100%; background-color: white; height: 30px; border: 1px solid #CCC; color: #787878; border-radius: 5px; }
.join-large-btn { display: block; text-align: center; background-color: #7BAD4C; width: 100%; line-height: 80px; font-size: 40px; color: white !important; text-decoration: none; }
.join-large-btn:hover { text-decoration: none; background-color: #466816; }
.join-btn { display: block; text-align: center; background-color: #5a9b01; width: 100%; line-height: 35px; font-size: 16px; color: white !important; text-decoration: none; }
.join-btn:hover { text-decoration: none; background-color: #466816; }


/* TUMBS */
.tmb_sstyle{font-size:12px; min-height:44px;}
.prelative { position:relative; }
.ptumbs { position:absolute; top: 0px; width: 100%; z-index: 1000; padding-top:0px; }
.pt0 { padding-top:0px; }

 .views{ float:left; padding-left:20px; background:url("http://stickamvids.net/images/th-video-views.png") no-repeat 0 2px; }
 .duration{ float:right; padding-left:15px; background:url("http://stickamvids.net/images/date.png") no-repeat 0 2px; }
/*

.gallery { padding-top: 10px; display: none; position: absolute; top: 0px; background-color: black; }
.gallery .captions { padding-top: 10px; }
.gallery-caption.caption-hidden span { border: none !important; height: 100% !important; background-color: transparent !important; display: block; }
.gallery-caption { display: inline-block; width: 18%; }
.gallery-caption span { display: block; border-bottom:5px solid #F3F3F3; width:100%; cursor: pointer; }
.list_item .thumb:hover { opacity: 1 !important; }
.pagination li {float:left; }
.pagination a, .pagination span { border: 2px solid #ccc; display: inline-block; color: #ccc; margin: 0 0.2em 0.5em; padding: 0.25em 0.75em; }
.pagination .current { color: #00a1f1; }
a.toggle-sin { background-color:white; display:block; width:100%; height:32px; }
a.sindrive-open { background: url("http://stickamvids.net/images/button.png") no-repeat left 0; background-position: -200 0; }
a.sindrive-open:hover { background: url("http://stickamvids.net/images/button.png") no-repeat left 0; background-position: -200 -31; }
a.sindrive-close { background: url("http://stickamvids.net/images/button.png") no-repeat left 0; }
a.sindrive-close:hover { background: url("http://stickamvids.net/images/button.png") no-repeat left 0; background-position: 0 -31; }
a.sin-join { width:275px; height:50px; background: url("http://stickamvids.net/images/tour.png") no-repeat left 0; background-position: 0 0;  display: block; }
a.sin-join:hover { width:275px; height:50px; background: url("http://stickamvids.net/images/tour.png") no-repeat left 0; background-position: 0 -50; display: block; }
.three-col { width:31%; float:left; padding:10px; }	

*/
.pagination li {float:left; }
.pagination a, .pagination span { border: 2px solid #ccc; display: inline-block; color: #ccc; margin: 0 0.2em 0.5em; padding: 0.25em 0.75em; }
.pagination .current { color: #00a1f1; }


.main-menu { overflow: hidden; height: auto;  }
.main-menu_item,
.main-menu_item { margin-left: 1px; }
.main-menu_item { float: right; padding:0 15px; }
.main-menu_item-selected,
.main-menu_item:hover { background: url("http://stickamvids.net/images/main_menu_item_bg_hover.png") repeat-x; }
.link-exchange { background: #AF0000 url("http://stickamvids.net/images/link-exchange.gif"); }
.main-menu_link { display: block; font-size: 16px; text-shadow: #000 1px 2px 3px; color: #FFF; padding: 7px; text-decoration: none; }
.main-menu_item:hover .main-menu_sub { display: block; }
.main-menu_sub { position: absolute; background: url("http://stickamvids.net/images/bl_grad.png") no-repeat; background-color: white; width: 600px; border: 1px solid #D6D6D6; display: none; box-shadow: 0 0 20px rgba(0,0,0,1); margin-left:-300px; }
.main-menu .main-menu_item .main-menu_mobile-not-selected { display: none; }
.main-menu_sub-item a { display: block; height: 18px; color: #595959; font-size: 1em; padding: 3px 5px; text-decoration: none; }

.main-menu_sub ul { }
.main-menu_sub ul li { display:inline; width:22%; height:20px; float:left; margin:5px; }
.main-menu_sub ul li a { font-size:14px; color:#333333; text-decoration:none; }
.main-menu_sub ul li a:hover { color:#CB0000; text-decoration:underline; }

.ttext { color:#333; font-size:13px; line-height:19px; }
.zzag { padding:0; font-size:1.1em; font-weight:bold; text-align: left; color:#222; }

.zzag2 { text-align: left; padding-left:1%; font-size:1.3em; font-weight:bold; color:#CC0033; }
a.tumb_lnk { font-size:0.9em; font-weight:bold; color:#CC0033; }